html {scroll-behavior: smooth;}
body {font-family:hind; font-weight:300; margin:0; color:#000;}
ul, ol {list-style:none;}
p, div, h1, h2, h3, h4, h5 {color:inherit;}
p {font-size:1.3em; color:#363636;;}
h2 {text-align:center;}
a {text-decoration: none;}
h1, h2, h3, h4, h5 {font-family:montserrat; font-weight:100; letter-spacing:-1px;}
h2 {font-size:3em; margin-bottom:20px;}
hr.subh {width:16%; margin:0px 42%; margin-bottom:40px; border-top: 5px solid #d52554;}
section {padding:80px 0px 100px;}

.instabg {
    background: #f09433;
    background: -moz-linear-gradient(-45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(-45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(-45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

.btns-nav {margin-top:30px; padding:0px 20px;}
.btns-nav ul {padding-left:0px; list-style:none;}
.btns-nav ul li {display:inline-block; margin-right:10px;}
.btns-nav ul li:last-child {margin-right:0px;}
.btns-nav ul li a {border-radius: 6px; color: #f5602e; font-size: 1.1em; background: #fff; padding: 12px 18px 9px; text-decoration: none!important; margin: 20px 0px; text-transform: uppercase;}
.btns-nav ul li a:hover {}			

.subh {padding-bottom:20px;}
.subh img {width:50px;}
.subh h1, h2 {text-align:center;}
.subh h1 {font-weight:800; font-size:4em;}
.subh h2 {margin-top:12px;}
.subh hr {border-top: 5px solid #d52554; width:16%; margin:0px 42% 30px;}
.subh p {font-size:1.2em;}

.instabg {color:#fff;}
.instabg .subh{}
.instabg .subh h2 {}
.instabg .subh hr {border-top: 5px solid #fff; width:16%; margin:0px 42% 30px;}
.instabg .subh p {}
.instabg p {color:#fff;}

.sectop {background: url(/img/sec-top.jpg) top center repeat-x;}
.section-wrapper {padding:0px}

.navbar {background-color:#000; margin-bottom:0px; border:0px;}
.navbar .navbar-header {}
.navbar .navbar-header .navbar-brand {padding:0px; height:unset;}
.navbar .navbar-header a {}
.navbar .navbar-header a img {}
.navbar .navbar-collapse {}
.navbar .navbar-collapse ul {padding-left:0px; list-style: none; float:right; margin-top: 6px;}
.navbar .navbar-collapse ul li {display:inline-block; font-size:1em; padding:2px 5px 0px; margin:10px 0px; background:rgba(255,255,255,0); border-radius:4px; transition:all ease .3s;}
.navbar .navbar-collapse ul li:hover {background:rgba(255,255,255,.1);}
.navbar .navbar-collapse ul li:hover a {color:#fec8a1;}
.navbar .navbar-collapse ul li.nav-separator {height: 50px; margin: 10px 15px; border-left: 1px solid rgba(255,255,255,.4); padding: 10px 0px; display: inline-block;}
.navbar .navbar-collapse ul li a {color:#fff;}
.navbar .navbar-collapse ul li a {color:#fff;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent; color: yellow;
}
.dropdown-menu {background-color:#4f1717;}
.navbar .navbar-collapse ul li:hover a {background: transparent;}


.hp-hero {height:calc(100vh - 80px); padding:0px;}
.hp-hero .hero-wrapper {margin-top:calc(28vh - 80px);}
.hp-hero .hero-wrapper .disclaimer {color:#fff; padding:0px 20px;}
.hp-hero .hero-wrapper .disclaimer h1 {margin-bottom:20px;}
.hp-hero .hero-wrapper .disclaimer p {font-size:1.2em; font-weight:300;}
.hp-hero .img-wrapper {position:relative;}
.hp-hero .img-wrapper img {display:block; position:relative; margin:auto; transition: all ease .4s;}

.hp-why {}
.hp-why h2 {text-align:center;}
.hp-why ul{padding-left:0px; list-style:none;}
.hp-why ul li{margin-bottom:20px;}
.hp-why ul li h4 {font-size:1.4em; font-weight:600; color: #ff7f00;}

.hp-howwork {}
.hp-howwork .step {}
.hp-howwork .step .wrapper {margin-bottom:20px;}
.hp-howwork .step .wrapper .part{position:absolute; opacity:.2; font-size:10em; font-family: montserrat;}
.hp-howwork .step .wrapper .part-icon{display:inline-block;font-size: 4em; font-family: montserrat; font-weight: 600; position:relative; margin-right: 12px;    vertical-align: top;}
.hp-howwork .step .wrapper .description{display:inline-block; width: calc(100% - 70px); position:relative;}
.hp-howwork .step .wrapper .description h5{font-size:1.4em; font-weight: 600;}
.hp-howwork .step .wrapper .description p{}

.review-section {} 
.review-section .review-wrapper {padding: 7% 10% 3%; margin: 10px 10px 20px; border-radius:6px; background: #f5f5f5;} 
.review-section .review-wrapper .text{} 
.review-section .review-wrapper .name{font-family: montserrat; font-weight:600; color: #ff7f00;} 

.pricings-section {background: #fff2e9; padding-top: 80px;}

.section-faq {background: #fff2e9;}

/* ## PRICINGS ## */
.pricing-box {background:#fff; border: 1px solid #eaeaea; border-radius: 6px; padding: 20px 20px 10px; transition:all ease .2s; margin-bottom:20px;}
.pricing-box:hover {border: 1px solid #ffe7dd; -webkit-box-shadow: 0px 17px 34px -12px rgba(255,51,0,1); -moz-box-shadow: 0px 17px 34px -12px rgba(255,51,0,1); box-shadow: 0px 17px 34px -12px rgba(255,51,0,1);}
.pricing-box:hover hr{border-color: #ffbda2;}
.pricing-box:hover .heading {transform: scale(1.05);}
.pricing-box form {}
.pricing-box form .heading {text-align:center; font-family: Montserrat; text-transform: uppercase; color: #ff4800; padding-bottom: 10px; transition: all ease .2s; padding: 0px 14% 10px; font-size: 18px; line-height: 20px; font-weight:600;}
.pricing-box form .heading span {}
.pricing-box form hr {margin:0px 0px;}
.pricing-box form .price {padding-top: 0px; font-weight: 800; font-family: Montserrat; color: #353535; text-align:center;}
.pricing-box form .price div {display:inline-block;}
.pricing-box form .price .sign {display:inline-block; position: relative; top: -8px; font-size:1.2em;}
.pricing-box form .price .sum {display:inline-block; position: relative; font-size:3em;}
.pricing-box form ul {padding-left:0px; text-align:center; color:#7e7e7e;}
.pricing-box form ul li {margin-bottom:0px;}
.pricing-box form .sq {margin-top:10px; text-align:center;}
.pricing-box form .sq .squan {display:inline-block;}
.pricing-box form .sq select {display:inline-block; margin: 2px 5px 5px 5px; padding: 3px 0px 1px 10px; background-color: #f5f5f5; text-align: center; border: 1px solid #c5c5c5; border-radius: 4px;}
.pricing-box form input {position:relative; display:block;background-color: #f5f5f5; padding: 6px 8px 4px; text-align: center; width: 80%; margin:15px 10%; border: 1px solid #c5c5c5;border-radius: 4px;}
.pricing-box form .bbtn {}
.pricing-box form .bbtn input.buybtn, .paybtn {font-family: montserrat; font-size: 16px; font-weight: 600; border-radius: 6px; background-color: #ff4800; color: #fff ; border: 2px solid #ff4800; padding: 12px; width: 60%; transition: all ease .2s; margin:0px 20% 15px; animation: 1.5s bbtnanimate infinite;}
.pricing-box form .bbtn input.buybtn:hover, .pricing-box form .bbtn input.buybtn:focus, .paybtn:hover, .paybtn:focus {background-color: #fff; color: #ff4800; animation:none;}
@keyframes bbtnanimate {
	from {
		background-color:#ff4800;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(255,51,0,1);
    	-moz-box-shadow: 0px 0px 0px 0px rgba(255,51,0,1);
    	box-shadow: 0px 0px 0px 0px rgba(255,51,0,1);
    	top:-3px;
	}
	50% {
		background-color:#db2644;
		-webkit-box-shadow: 0px 17px 20px -12px rgba(255,51,0,1);
    	-moz-box-shadow: 0px 17px 20px -12px rgba(255,51,0,1);
    	box-shadow: 0px 17px 20px -12px rgba(255,51,0,1);
    	top:0px;
	}
	to {
		background-color:#ff4800;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(255,51,0,1);
    	-moz-box-shadow: 0px 0px 0px 0px rgba(255,51,0,1);
    	box-shadow: 0px 0px 0px 0px rgba(255,51,0,1);
    	top:-3px;

	}
}

/* ## FOOTER ## */
footer {background-color:#000; position:relative; text-align:center; padding:50px 0px;}
footer .footer-wrapper{}
footer .footer-wrapper .logo{display:block; position:relative;}
footer .footer-wrapper .logo img{display:block; position:relative; transition:transform ease .3s; margin:auto;}
footer .footer-wrapper .logo img:hover{transform:scale(.8);}
footer .footer-wrapper ul{padding-left:0px;}
footer .footer-wrapper ul li {display:inline-block; margin-right:20px;}
footer .footer-wrapper ul li:last-child {margin-right:0px;}
footer .footer-wrapper ul li a {color: #ff7f00; text-decoration: none;}
footer .footer-wrapper ul li a:hover {color: #ffb56b;}
footer .footer-wrapper .disclaimer{font-size:.8em;}
footer .footer-wrapper .disclaimer .copyright{color: #ddd;}
footer .footer-wrapper .disclaimer .slogan{color: #ddd;}

.dmca-wrapper {
	margin:8px 0px 6px;
}

/* ## PAGES ## */
.article {}
.article h2, h3, h4, h5, h6 {font-weight:800;}
.article p {margin-bottom:20px;}
.article .subdiv {}
.article ul {padding-left:0px;}
.article ul li {margin-bottom:30px;}
.article ul li h5 {color: #ff7f00; font-weight:800; font-size: 1.6em;}
.article ul li p {font-size:1.1em;}
.article .packdisclaimer {}
.article .packdisclaimer .img-wrapper {padding:0px;}
.article .packdisclaimer img {}
.article .packdisclaimer .dscblue {background:#007dbb;padding: 45px 20px;}
.article .packdisclaimer .dscblue p {color:#fff; padding:30px 20px; margin-bottom:0px; font-size:1.3em;}
.article .packdisclaimer .dscblue p a {text-decoration: none; color:#ff9e4d;}
.article .packdisclaimer .dscblue p a:hover {color:#febf0e;}
.article .packtext {padding-top:40px;}
.article .packtext h3 {margin-top:50px; margin-bottom:35px;}
.article .packtext .packsubarticle {background-color:#f9f9f9; padding:20px; margin:40px 0px;}
.article .packtext .packsubarticle h4 {color: #ff7f00; margin-bottom:30px;}
.article .packtext .packsubarticle ul {margin:30px 0px;}
.article .packtext .packfaq {}
.article .packtext .packfaq h3 {}
.article .packtext .packfaq ul {padding-left:0px; list-style:none;}
.article .packtext .packfaq ul li {font-size:1.2em;}
.article .packtext .packfaq ul li .q {background: #ddd; color: #606060; padding: 15px 20px 12px; font-size: 1.3em;}
.article .packtext .packfaq ul li .a {background:#fff; color:#000; padding:10px 20px;}
.article .faq-unit {padding:5% 10%; background:rgba(229, 106, 0, 0.15); margin-bottom:20px; border-radius:4px;}
.article .faq-unit h5 {font-size: 1.4em; margin-bottom: 30px; padding-top: 15px; color:#d26028;}
.article .faq-unit p {font-size: 1.2em;}
.article .div-spcl {background: #fff; padding: 20px 20px 10px; margin-top: 20px; border: 1px solid #ffc6af; border-radius: 8px; margin-bottom:30px;}
.article .div-spcl ul {padding-left:0px; text-align:center; margin-bottom:0px; font-size:1.2em;}
.article .div-spcl ul li {display:inline-block; margin-right:20px; margin-bottom:12px;}
.article .div-spcl ul li:last-child {margin-right::;0px;}
.article .div-spcl ul li a {text-decoration: none}
.article.cform p {font-size:1em;}
.article.cform form {margin-top:40px;}
.article.cform form input,textarea {padding: 14px 18px; margin: 0; width: 100%; max-width: 100%; border: 0px; font-weight: 300; font-size: 13px; line-height: 22px; color: #555; width: 100%; margin-bottom: 14px; background-color: #f5f5f5; border: none; border-radius: 4px; outline: none;}
.article.cform form label {color:#f16500; font-size:.9em;}
.article.cform form label {color:#f16500; font-size:.9em;}

/* ## BUY INSTAGRAM FOLLOWERS ## */

.cig--features {margin-bottom:60px; margin-top:40px;}
.cig--features .box {padding:20px; border:1px solid rgba(255, 242, 233, 1); border-radius:6px; box-shadow: 0 30px 50px rgba(235, 217, 205, 1); text-align:center;}
.cig--features .box .icon {min-height:45px;}
.cig--features .box .icon img{width:40px;}
.cig--features .box h3 {font-size: 1.2em; color: #ff5e1f;}
.cig--features .box p {max-width: 80%; font-size: 1.2em; margin-left: 10%;}

.cig--favpacks {padding:30px 0px 20px;}
.cig--favpacks .wrapper{}
.cig--favpacks .wrapper h3 {margin-bottom:30px;}
.cig--favpacks .wrapper-pack{}
.cig--favpacks .wrapper-pack>ul {padding-left:0px;}
.cig--favpacks .wrapper-pack>ul>li {border-left: 1px solid #fe5d1f; border-left-width: 1px; padding: 0px 10px;}
.cig--favpacks .wrapper-pack>ul>li>h5 {color: #000000; font-weight: 800; font-size: 1.6em;}
.cig--favpacks .wrapper-pack>ul>li>h5::before {position: relative; font-size: .5em; content: '►'; vertical-align: top; top: 6px; margin-right: 5px; color: #fe5d1f;}
.cig--favpacks .wrapper-pack>ul>li>p {font-size:1.2em; margin-bottom:5px;}
.cig--favpacks .wrapper-pack>ul>li>a {font-size: 1.3em; color: #ff5e1f; font-weight:800;}
.cig--favpacks .wrapper-pack>ul>li>a:hover, .cig--favpacks .wrapper-pack>ul>li>a:focus {}

@media (min-width:921px) {
	.cig--favpacks .wrapper {margin:0px 3%;}
	.cig--favpacks .wrapper-pack {margin:0px 3%;}
}

.tabs {}
.tabs ul.cif--tab {}
.tabs ul.cif--tab li {border: 1px solid rgb(255, 233, 224); padding:30px 5%; margin-bottom:20px; border-radius:6px; background-color:#fff; box-shadow: 0 30px 50px rgba(235, 217, 205, 1);}
.tabs ul.cif--tab li img {width:25px; display:inline-block; vertical-align:top;} 
.tabs ul.cif--tab li img.q--img {position:relative; vertical-align:middle;} 
.tabs ul.cif--tab li div.q {color:#ff5e1f; position:relative; width:calc(100% - 60px); display:inline-block; font-weight:600; font-size:1.4em; vertical-align: middle; font-size:1.3em; margin-left:20px; line-height:1.1em;}
.tabs ul.cif--tab li div.a {color:#000; font-size: 1.2em; position:relative; width:calc(100% - 60px); display:inline-block; margin-left:20px}
.tabs ul.cif--tab li div.a p {font-size:1em; color:#000;}
.tabs ul.cif--tab li div.a ul.brf-qalist {padding-top:10px;list-style:disc;padding-left:18px;}
.tabs ul.cif--tab li div.a ul.brf-qalist li {border:0px; box-shadow: none; color:darkgray; margin-bottom: 12px; color:#ff5e1f; font-size:1em; margin-bottom:5px; padding:0px 0px 10px;}
.tabs ul.cif--tab hr {}

.newprc {position:relative;}
.newprc .layer1 {position:relative; width:90%; margin-left:10%; background:lightgray; border-radius:10px;}
.newprc .layer2 {position:absolute; width:100%; top:0; background:#fff; border:1px solid #aaa;}

section.cigreviews {background: linear-gradient(to top, #fff, #f3f3f3);} /*#f5ede7, #f3f3f3*/
form.reviewform {}
ul.reviewlist {list-style:none; padding-left:0px; font-size:1.2em;}
ul.reviewlist li {position:relative; border:1px solid #eaded7; padding:20px; border-radius:6px; box-shadow: 0 13px 40px rgba(235, 217, 205, .8); background: #fdfdfd; margin-bottom:10px;}
ul.reviewlist li img {width:30px; position:absolute; right: 20px; top: 20px;}
.review-wrapper {}
.review-wrapper .review-user{display:inline-block; font-weight:600; font-size: 1.2em; color: #ff5e1f;}
.review-wrapper .review-date{display:inline-block; margin-left:10px; font-size: .8em;}
.review-wrapper .review-stars{display:block; margin: 10px 0px;}
.review-wrapper .review-stars .review-sticon{display:inline-block;}
.review-wrapper .review-stars .review-stcount{display:inline-block; margin-left: 8px;}
.review-wrapper .review-content {display:block; margin-top: 20px;}

form.review--form {border:1px solid #e2e2e2; border-radius:6px; padding:20px 20px 30px; background-color: #f3f3f3;}
form.review--form {width:100%;}
form.review--form h3 {margin-top: 10px; margin-bottom: 20px; color: #aaaaaa; font-size: 1.5em;}			
form.review--form select{font-size: 1em; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 10px 15px 6px; margin-top:5px; margin-bottom:10px; border: 1px solid #e2e2e2;}
form.review--form select:focus {outline:none;}
form.review--form input, form.review--form textarea {outline:none; width:100%; margin-top:5px; margin-bottom:10px; border:1px solid #e2e2e2; border-radius:6px; font-size: 1.1em; background-color:#fff;}
form.review--form input {padding: 10px 15px 8px;}
form.review--form textarea {height: 130px;}
form.review--form .button-row {text-align:center; width:100%;}			
form.review--form button {font-family: montserrat; font-size: 16px; font-weight: 600; background-color: transparent; color: #ff4800; border: 2px solid #ff4800; padding: 12px; width: 60%; transition: all ease .2s; border-radius:4px;}
form.review--form button:focus, form.review--form button:hover {background-color:#ff4800; color:#fff;}
form.review--form img.reviewform--success {width:30px; display:inline-block; margin-left:10px; transition:all ease .5s;}
.reviewform--success-trigger {width:0px!important; margin-left:0px!important;}

@media (max-width:420px){
	.cig--features .box {margin-bottom: 30px; width: 90%; margin-left: 5%;;}

}
@media (max-width:320px){
	.tabs ul.cif--tab li img {width:20px;}
	.tabs ul.cif--tab li div.a, .tabs ul.cif--tab li div.q {margin-left:15px; width: calc(100% - 44px);}
	.review-wrapper .review-date {display:block; margin-left:0px;}
}


/* ## TERMS AND CONDITIONS ## */
.toc-wrapper{}
.toc-wrapper ul{}
.toc-wrapper ul>li{margin-bottom:40px;}
.toc-wrapper ul>li>h3{}
.toc-wrapper ul>li>p{}
.toc-wrapper ul>li>ul{padding:25px 20px; background: #fff2e9; list-style: decimal; padding-left:50px; padding-right:50px;}
.toc-wrapper ul>li>ul li{padding-left:20px; margin-bottom:20px;}
.toc-wrapper ul>li>ul li:last-child{margin-bottom:0px;}
.toc-wrapper ul>li>ul li b{}
.toc-wrapper ul>li>ul li span{color:#f16500;}

/* ETC */
.pimg {margin-top:-150px; margin-bottom:20px;}

@media (max-width:1200px){

}
@media (max-width:420px){
	.subh h1 {font-size:2em;}
	.subh h2 {font-size:2em;}
	.section-wrapper {padding: 0px 20px;}			
	.navbar-default .navbar-toggle {margin-top: 24px; margin-right: 30px; background: #ddd;}
	.navbar-default .navbar-collapse {border:none;}
	.navbar .navbar-header .navbar-brand {margin-left:35px;}
	.navbar .navbar-collapse ul {float:left; margin-left:0px; width:100%;}
	.navbar .navbar-collapse ul li {display:block;}
	.navbar .navbar-collapse ul li.nav-separator {border-left: 0px; border-top: 1px solid rgba(255,255,255,.4); width: 100%; height: 0px; margin: 0px 15px; padding: 0px;}
	.navbar .navbar-collapse ul li a {font-size: 1.2em;}
	.navbar .navbar-nav .dropdown.open .dropdown-menu>li>a {color:#fff;}
	.btns-nav ul li {margin-bottom:33px;}
	.btns-nav ul li:last-child {margin-bottom:0px;}
	.btns-nav ul li a {font-size:1em;}
	.hp-hero {height:unset; padding-bottom:40px;}
	.hp-hero .hero-wrapper {margin-top: 30px;}
	.hp-hero .hero-wrapper .navigation {margin-top: 16px; line-height:3.6em;}
	.hp-hero .hero-wrapper .navigation ul li a {line-height:3.6em;}
	.hp-hero .img-wrapper img {width:50%; margin-top: 20px;}
	.hp-hero .disclaimer {padding:0px 10px;}				
	.hp-hero .navigation {margin-top:30px; padding:0px 20px;}	

	.hp-howwork .step .wrapper {padding: 0px 10px 0px 20px;}

	.pricings-section {padding-top: 40px;}	
	
	.pbox {padding-left:4px; padding-right:4px;}
	.pricing-box {padding:20px 10px 10px;}	
	.pricing-box form .heading {padding:0px 5px 10px;}	
	.pricing-box form input {margin:5px 0px 15px; width:100%;}
	.pricing-box form .bbtn input.buybtn{width: 80%; margin:0px 10% 15px;}

	.article .div-spcl ul li {margin-right:0px;}
}
@media (max-width:375px){
	.pricing-box {}	
	.pricing-box form .price .sum {font-size: 2.8em; letter-spacing: -1px;;}
	.pricing-box form input {margin:5px 0px 15px; width:100%;}	
	.pricing-box form .bbtn input.buybtn{width: 80%; margin:0px 10% 15px;}
}
@media (max-width:320px){
	.hp-hero .img-wrapper img {width:60%; margin-top: -35px; transform: rotate(50deg);}

	.pricing-box {}	
	.pricing-box form .price .sum {font-size: 2.4em; letter-spacing: -1px;;}
	.pricing-box form input {margin:5px 0px 15px; width:100%;}	
	.pricing-box form .sq .squan {display: inline-block; font-size: .8em;}
	.pricing-box form .bbtn input.buybtn{width: 80%; margin:0px 10% 15px;}
}

/* Cart */

.email-wrapper {text-align:center; margin-bottom:15px;}
.email-wrapper .email-caption{width:37%; margin-left:30%; font-size: .9em; margin-top: 10px;}
.email-wrapper input {padding: 6px 10px 3px; margin-top: 5px; border:solid 2px #eeeeee; border-radius: 4px; border-width: 2px; width: 26%; transition: all ease .4s;}
.email-wrapper input:focus {outline-color:#ff4800; border-color:#fff;}

@media (max-width:420px) {
.email-wrapper input {width: 60%;}
.email-wrapper .email-caption{width:70%; margin-left:15%;}
}
@media (max-width:320px) {
.email-wrapper input {width: 60%;}
.email-wrapper .email-caption{width:70%; margin-left:15%;}		
}
